{
  "name": "pet-kingdom-legends",
  "version": "1.0.1",
  "description": "宠物王国：传说 - PC离线增强版",
  "main": "main.js",
  "scripts": {
    "start": "electron .",
    "pack": "electron-packager . \"PetKingdom-v21.3\" --platform=win32 --arch=x64 --out=../dist --icon=icon.ico --ignore=node_modules --ignore=dist"
  },
  "keywords": [
    "game",
    "rpg",
    "electron"
  ],
  "author": "YourName",
  "license": "ISC",
  "devDependencies": {
    "electron": "^28.0.0",
    "electron-packager": "^17.1.2"
  }
}
